templates:
- projects-citec-csra
- maven-dependency-version-control
- maven-appassembler
- base

catalog:
  title: Speech Visualizer

variables:
  keywords:
  - java

  redmine.repository-id: speech-visualization

  sub-directory: SpeechVisualizer/
  branches:
  - master
  - release-1.9
  - v0.1
  - v0.2
  - v0.3
  - '1.0'
  - '1.1'
  - '1.2'
  - '1.3'
  - 1.3.1
  - 1.4.1
  - '1.5'
  - 1.5.1
  - '1.6'
  - 1.6.1
  - 1.6.2
  - 1.6.3
  - 1.6.4
  - 1.6.5
  - 1.6.6
  - 1.6.7
  - '1.7'
  - 1.7.1
  - 1.7.2
  - 1.7.3
  - '1.8'
  - '1.9'
